/* CSS Document */


html {
	height:100%; 
	max-height:100%; 
	padding:0; 
	margin:0; 
	border:0; 
	background-image: url(../images/bg_map.jpg);
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow: hidden; 
	/* */ 
	}
 /*
  USAGE: All you have to do is include this one line in your CSS file, with the
  tag names to which you want the script applied:
 */

 img, div { behavior: url(iepngfix.htc) }

 /*
  Alternatively, you can specify that this will apply to all tags like so:
   * { behavior: url(iepngfix.htc) }
 */

body {
	height:100%; 
	max-height:100%; 
	overflow:visible; 
	padding:0; 
	margin:0; 
	border:0;
	background-image: url(../images/bg_map.jpg);
	list-style-position: outside;
	list-style-image: url(../images/bullet_arrow.gif);
	}

#content {
	display:block; 
	overflow: hidden; 
	position:absolute; 
	z-index:3; 
	margin-top:-289px; 
	width:816px;
	height:578px; 
	margin-left:-408px; 
	left:50%;
	top:50%; 
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	z-index:1;
	}

* html #content {
	top:50%;
	left:50%; 
	overflow:hidden; 
	bottom:0; 
	height:578px;
	width:816px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	z-index:1;
	}

#flash {
	position:absolute;
	margin-left:-84px;
	margin-top:-244px;
	overflow:hidden;
	left:50%;
	top:50%;
	width:459px;
	min-width:459px;
	height:470px;
	font-size:1em;
	z-index:3;
	}
* html #flash {
	position:absolute; 
	margin-left:-84px; 
	margin-top:-244px;
	overflow:hidden;
	left:50%; 
	top:50%; 
	width:459px; 
	min-width:459px; 
	height:470px; 
	font-size:1em; 
	z-index:3;
	}
#nav {
	position:absolute;
	margin-left:-391px;
	margin-top:-270px;
	left:50%;
	top:50%;
	width:465px;
	min-width:492px;
	height:155px;
	font-size:1em;
	z-index:5;
	}
* html #nav {
	width:492px; 
	height:105px;
	z-index:5;
	}
.mainPanel {
	vertical-align:top;
	text-align: left;
	padding-top: 7px;
	padding-left: 35px;	
}
#textBg {
	position:absolute;
	margin-left:-368px;
	margin-top:-80px;
	left:50%;
	top:50%;
	width:330px;
	height:289px;
	background:url(../images/text_bg.png);
	z-index:13;
	}
* html #textBg {
	position:absolute; 
	margin-left:-368px; 
	margin-top:-80px; 
	left:50%; 
	top:50%; 
	width:330px;
	height:289px; 
	background:url(../images/text_bg.png);
	<!--[if IE 6]>
	background: url(../images/text_bg.jpg);
	<![endif]-->
	z-index:13;
	}
#textPanel {
	position:absolute;
	margin-left:-358px;
	margin-top:-70px;
	padding:00px;
	left:50%;
	top:50%;
	width:311px;
	max-width:311px;
	min-width:311px;
	height:269px;
	font-size:1em;
	z-index:14;
	filter:chroma(color=#FFFFFF);
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#3C5D7E;
	scrollbar-highlight-color:#3C5D7E;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#3C5D7E;
	overflow:auto;
	}
* html #textPanel {
	position:absolute; 
	margin-left:-358px; 
	margin-top:-70px; 
	padding:00px;
	left:50%; 
	top:50%; 
	width:311px;
	max-width:311px; 
	min-width:311px; 
	height:269px; 
	font-size:1em;
	z-index:14;
	overflow:auto;
	}
#text {
	position:absolute;
	margin:10px;
	width:311px;
	max-width:311px;
	min-width:311px;
	height:269px;
	font-size:1em;
	z-index:15;
	overflow:auto;
	filter:chroma(color=#FFFFFF);
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#3C5D7E;
	scrollbar-highlight-color:#3C5D7E;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#3C5D7E;
	visibility: visible;
	}
* html #text {
	position:absolute; 
	margin:10px; 
	width:311px;
	max-width:311px; 
	min-width:311px; 
	height:269px; 
	font-size:1em; 
	z-index:15;
	overflow:auto;
	visibility: visible;
	}
#backOne {
	position:absolute;
	top: 50%;
	margin-top:208px; 
	text-align: right;
	width:311px;
	margin-left:-363px; 
	left:50%; 
	font-size: 8pt;
	color: #990000;
	z-index:11;
	}
* html #backOne {
	position:absolute;
	top: 50%;
	margin-top:208px; 
	text-align: right;
	width:311px;
	margin-left:-363px; 
	left:50%; 
	font-size: 8pt;
	color: #990000;
	z-index:11;
	}
#location {
	position:absolute;
	top: 50%;
	margin-top:-168px; 
	text-align: left;
	width:411px;
	margin-left:-283px; 
	left:50%; 
	font-size: 8pt;
	color: #990000;
	z-index:14;
	}
* html #location {
	position:absolute;
	top: 50%;
	margin-top:-168px; 
	text-align: left;
	width:411px;
	margin-left:-283px; 
	left:50%; 
	font-size: 8pt;
	color: #990000;
	z-index:14;
	}

#heading {
	position: absolute; 
	top:-25px;
	left:10px; 
	width:311px;
	height:25px; 
	z-index:7;
	overflow:hidden;
	margin-top:0px;
	}
*html #heading {
	position: absolute; 
	top:-25px;
	left:10px; 
	width:311px;
	height:25px; 
	z-index:7;
	overflow:hidden;
	margin-top:0px;
	}
.headline {
	font-size:10pt;
	color:#CC0000;
	}
p {
	font-family: Verdana;
	font-size: 9pt;
	color: #333333;
	font-weight: normal;
}
h1 {
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
h3 {
	font-size: 10pt;
	color:#CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A {
	FONT-SIZE: 9pt;
	TEXT-DECORATION: underline;
	color: #003366;
}
A:hover {
	COLOR: #990000;
	TEXT-DECORATION: underline;
	filter: Shadow(Color=#000000, Direction=45);


}
.brokerInput{
	background-color: #013C76;
	color: #FFFFFF;
	font: normal 8pt verdana;
	width: 122px;
}
.brokerGo{
	background-color: #013C76;
	color: #FFFFFF;
	font: normal 8pt verdana;
	width: 22px;
}
.GoBack{
	background-color: #013C76;
	color: #FFFFFF;
	font: normal 8pt verdana;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	filter: Alpha(Opacity=100, Finish, Opacity=10, Style=1, StartX=0, StartY=0, FinishX=00, FinishY=100);
}
.pdform1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #990000;
	background-color: #EFEFEF;
	height: 16px;
	width: 220px;
	border: 1px solid #999999;
}
